Bug 1295042 - Version 2.2 is available
Version 2.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pgp-tools (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-01 04:35 EST by Fabio Alessandro Locati
Modified: 2016-09-17 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: pgp-tools-2.4-1.fc25 pgp-tools-2.4-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-12 09:23:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Alessandro Locati 2016-01-01 04:35:34 EST
This package has new versions that have not yet reached Fedora. I'm willing to help and/or take over the maintainership of this package. I've already asked commit permission, please do respond to them.
Comment 1 Fabio Alessandro Locati 2016-01-10 07:21:02 EST
10 days passed, but no response yet.
Please, do respond to this ticket
Comment 2 Jan Kurik 2016-02-24 09:12:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Fedora Admin XMLRPC Client 2016-07-29 13:38:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fabio Alessandro Locati 2016-07-29 16:21:24 EDT
The package has now changed owner. Can it be updated now and/or approve my ACL so I can do it, please?
Comment 5 Fedora Update System 2016-09-06 12:15:37 EDT
pgp-tools-2.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9b8523e39f
Comment 6 Fedora Update System 2016-09-06 12:15:45 EDT
pgp-tools-2.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8c76cc3581
Comment 7 Fedora Update System 2016-09-06 23:20:50 EDT
pgp-tools-2.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8c76cc3581
Comment 8 Fedora Update System 2016-09-09 15:21:49 EDT
pgp-tools-2.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9b8523e39f
Comment 9 Fedora Update System 2016-09-12 09:23:13 EDT
pgp-tools-2.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-09-17 22:20:10 EDT
pgp-tools-2.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.